body {
  position: relative;
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  color: #333333;
  font-size: 20px;
  font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo,
    'ＭＳ Ｐゴシック', sans-serif;
}
header {
  position: sticky;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  width: 600px;
  height: 60px;
  margin-left: auto;
  margin-right: auto;
  z-index: 9999;
  background-color: #eeeeee;
  border-bottom: solid 2px #333333;
  font-size: 20px;
  margin-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 4px;
}
header .creater {
  position: absolute;
  bottom: 0px;
  right: 5px;
  font-size: 16px;
}
header img {
  position: relative;
  height: 100%;
  width: auto;
}
h1 {
  font-weight: 800;
  font-size: 24px;
}
h2 {
  font-size: 24px;
}
.outline {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 600px;
  border-radius: 4px;
  background-color: #eeeeee;
}
.main_container {
  position: relative;
  width: 100%;
  height: 350px;
}
.main_container .other_word_button {
  display: none;
  font-weight: 800;
  font-size: 32px;
}
.main_container .decide_word_button {
  display: none;
  font-weight: 800;
  font-size: 32px;
}
.main_container .wait_caution {
  display: block;
}

.word_container {
  display: table;
  width: 90%;
  height: 200px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 20px;
  background-color: #ffe4c4;
  border-radius: 10px;
  border-bottom: #333333;
  border-right: #333333;
}
.word_container .word {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-size: 32px;
  font-weight: 600;
}
.strong {
  color: #a97e04;
  font-size: 24px;
  font-weight: 800;
}

.sns_container {
  margin-left: auto;
  margin-right: auto;
  width: 400px;
}
.gamelist {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
a,
a:link,
a:visited,
a:hover,
a:active {
  color: #f23a87;
}
